<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('home.home');
});
Route::get('/single-blog', function () {
    return view('home.single-blog');
});

Route::get('/category-blog', function () {
    return view('home.category-blog');
});

Route::get('/our-team', function () {
    return view('home.our-team');
});

Route::get('/employment', function () {
    return view('home.employment');
});